format = 2
pkgname = libteam-docs
pkgbase = libteam
pkgver = 1.32-3
pkgarch = x86_64
pkgbuild_sha256sum = 690fb50fa38e8a3c95abd016268f967b1f652941b413ab02da33c1d12dbced73
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
builddate = 1763971013
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = aom-3.13.1-1-x86_64
installed = archlinux-keyring-20251116-1-any
installed = attr-2.5.2-1-x86_64
installed = audit-4.1.2-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc2-1-x86_64
installed = base-devel-1-2-any
installed = bash-5.3.3-2-x86_64
installed = binutils-2.45.1-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.1.0-3-x86_64
installed = bubblewrap-0.11.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.118.1-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = clang-21.1.6-1-x86_64
installed = compiler-rt-21.1.6-1-x86_64
installed = coreutils-9.9-1-x86_64
installed = cryptsetup-2.8.1-1-x86_64
installed = curl-8.17.0-2-x86_64
installed = dav1d-1.5.2-1-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-2-x86_64
installed = dbus-broker-units-37-2-x86_64
installed = dbus-units-37-2-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.37-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = doxygen-1.15.0-1-x86_64
installed = e2fsprogs-1.47.3-2-x86_64
installed = expat-2.7.3-1-x86_64
installed = fakeroot-1.37.1.2-1-x86_64
installed = file-5.46-5-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = fmt-12.1.0-1-x86_64
installed = fontconfig-2:2.17.1-1-x86_64
installed = freetype2-2.14.1-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.10-2-x86_64
installed = gcc-15.2.1+r301+gf24307422d1d-1-x86_64
installed = gcc-libs-15.2.1+r301+gf24307422d1d-1-x86_64
installed = gd-2.3.3-9-x86_64
installed = gdbm-1.26-1-x86_64
installed = gdk-pixbuf2-2.44.4-1-x86_64
installed = gettext-0.26-1-x86_64
installed = ghostscript-10.06.0-1-x86_64
installed = giflib-5.2.2-2-x86_64
installed = git-2.52.0-2-x86_64
installed = glib2-2.86.2-1-x86_64
installed = glibc-2.42+r33+gde1fe81f4714-1-x86_64
installed = glycin-2.0.7-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.8-3-x86_64
installed = gnutls-3.8.11-2-x86_64
installed = gperftools-2.17.2-1-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = graphite-1:1.3.14-5-x86_64
installed = graphviz-14.0.4-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-7-x86_64
installed = gsfonts-20200910-6-any
installed = gtest-1.17.0-1-x86_64
installed = gts-0.7.6.121130-5-x86_64
installed = guile-3.0.10-1-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-12.2.0-2-x86_64
installed = highway-1.3.0-1-x86_64
installed = hwdata-0.401-1-any
installed = iana-etc-20251114-1-any
installed = icu-78.1-1-x86_64
installed = ijs-0.35-6-x86_64
installed = jansson-2.14.1-1-x86_64
installed = jbig2dec-0.20-1-x86_64
installed = jbigkit-2.1-8-x86_64
installed = json-c-0.18-2-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = lcms2-2.17-1-x86_64
installed = leancrypto-1.6.0-1-x86_64
installed = libarchive-3.8.3-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libavif-1.3.0-3-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libcups-2:2.4.14-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libde265-1.0.16-2-x86_64
installed = libdeflate-1.24-1-x86_64
installed = libedit-20250104_3.1-1-x86_64
installed = libelf-0.194-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libgpg-error-1.56-1-x86_64
installed = libheif-1.20.2-3-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn-1.43-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.1.2-1-x86_64
installed = libjxl-0.11.1-5-x86_64
installed = libksba-1.6.7-2-x86_64
installed = libldap-2.6.10-2-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libnghttp2-1.68.0-1-x86_64
installed = libnghttp3-1.12.0-1-x86_64
installed = libnl-3.11.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libp11-kit-0.25.10-2-x86_64
installed = libpaper-2.2.6-1-x86_64
installed = libpgm-5.3.128-3-x86_64
installed = libpng-1.6.51-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = librsvg-2:2.61.3-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.6-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsodium-1.0.20-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libsysprof-capture-49.0-1-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtiff-4.7.1-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libx11-1.8.12-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxml2-2.15.1-4-x86_64
installed = libxpm-3.5.17-2-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = linux-api-headers-6.17-1-x86_64
installed = llvm-libs-21.1.6-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.20-1-x86_64
installed = make-4.4.1-2-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.5-4-x86_64
installed = netpbm-10.86.48-1-x86_64
installed = nettle-3.10.2-1-x86_64
installed = npth-1.8-1-x86_64
installed = openh264-2.6.0-1-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openssl-3.6.0-1-x86_64
installed = p11-kit-0.25.10-2-x86_64
installed = pacman-7.0.0.r6.gc685ae6-6-x86_64
installed = pacman-mirrorlist-20251021-1-any
installed = pam-1.7.1-1-x86_64
installed = pambase-20250719-1-any
installed = pango-1:1.57.0-2-x86_64
installed = patch-2.8-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.0-1-x86_64
installed = perl-error-0.17030-2-any
installed = perl-mailtools-2.22-2-any
installed = perl-timedate-2.33-8-any
installed = pinentry-1.3.2-2-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-x86_64
installed = rav1e-0.8.1-2-x86_64
installed = readline-8.3.001-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.18.0-1-x86_64
installed = shared-mime-info-2.4-2-x86_64
installed = spdlog-1.16.0-1-x86_64
installed = sqlite-3.51.0-1-x86_64
installed = sudo-1.9.17.p2-1-x86_64
installed = svt-av1-3.1.2-1-x86_64
installed = systemd-258.2-2-x86_64
installed = systemd-libs-258.2-2-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2025b-1-x86_64
installed = util-linux-2.41.2-1-x86_64
installed = util-linux-libs-2.41.2-1-x86_64
installed = which-2.23-1-x86_64
installed = x265-4.1-1-x86_64
installed = xcb-proto-1.17.0-3-any
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.1-1-x86_64
installed = zeromq-4.3.5-2-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zlib-ng-2.2.5-1-x86_64
installed = zstd-1.5.7-2-x86_64
